[tool.poetry]
name = "tfc_admin"
version = "1.1.0"
description = "Make Terraform Cloud API calls for common platform administration tasks."
readme = "README.rst"
authors = ["Ahmad Ferdaus Abd Razak <fer1035@gmail.com>"]
license = "GPL-2.0-only"
repository = "https://gitlab.com/fer1035_python/modules/pypi-tfc_admin"
keywords = ["terraform", "cloud", "administration", "api", "calls"]

[tool.poetry.dependencies]
python = "^3.9"
requests = "^2.27.1"

[tool.poetry.dev-dependencies]
pytest = "^5.2"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
